@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
body,p,li,a{
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Open Sans', sans-serif;
    font-weight:700;
}
body{
   background-color: #ffffff;
}
.panel-primary .panel-heading{
    background-color:#033C73;
}
.pillp{
    background-color: red;
}
.row1{
    background-color:#2FA4E7;
}
.row{
    margin-left: 0px;
    margin-right: 0px;
}
.logo-text {
    font-size: 14px;
    color:#ffffff;
    font-weight: bold;
}
@media (min-width: 768px){
    .logo-img {
        width: 60%;
    }
}
.header-padding-md {
    padding: 10px;
}
.header-title {
    font-size: 42px;
    font-weight: bold;
}
.header {
    padding-top: 10px;
    padding-bottom: 0px;
}

.anchor li{
    background-color:#808080;
    margin-bottom: 10px;
    list-style: none;
    color: white;

}
.links h3{
    color: white;
    border-bottom: 1px white dotted;
    font-weight: bolder;

}
.links .anchor a{
    color: white;
    text-decoration: none;
    border-bottom: 1px white dotted;

}

.navbar-default {
    margin-bottom: 0;
    border-radius: 0;
    margin-top:0;
    box-shadow: 0;
}
.navbar-default .navbar-brand {
    color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #ffffff;
    background-color: transparent;
}
.navbar-default .navbar-text {
    color: #dddddd;
}
.navbar-default .navbar-nav > li > a {
 text-transform: uppercase;
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: #178acc;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #178acc;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
    color: #dddddd;
    background-color: transparent;
}
.navbar-default .navbar-toggle {
    border-color: #178acc;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #178acc;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #1995dc;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background-color: #178acc;
    color: #ffffff;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #ffffff;
        background-color: #178acc;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #ffffff;
        background-color: #178acc;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #dddddd;
        background-color: transparent;
    }
}
.navbar-default .navbar-link {
    color: #ffffff;
}
.navbar-default .navbar-link:hover {
    color: #ffffff;
}
.navbar-default .btn-link {
    color: #ffffff;
}
.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
    color: #ffffff;
}
.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
    color: #dddddd;
}


.img-block-show {
    display:block;
    opacity:1;
    transition: all ease-in-out 0.5s;
}
.img-block-hide {
    display:none;
    opacity:0;
    transition: all ease-in-out 0.5s;
}

.dropdown-menu {
  background-color: #033C73;
}
.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #178acc;
}
.dropdown-menu > li > a {
  display: block;
  padding: 7px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #fff;
  white-space: nowrap;
  font-size: 14px;
  border-bottom: 1px solid #178acc;
}
.dropdown-menu > li:last-child > a{
    border: none;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #178acc;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #178acc;
  outline: 0;
}
.slideshow-caption {
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.5);
    padding: 5px;
    bottom: 0;
    padding-top: 0;
}
.slideshow-caption h2 {
    color: white;
    padding:3px;
    margin:2px;
}

/* Cloud */

hr.style-five {
    border: 0;
    height: 0; /* Firefox... */
    box-shadow: 0 0 10px 1px darkblue;
}
hr.style-five:after {  /* Not really supposed to work, but does */
    content: "\00a0";  /* Prevent margin collapse */
}

.navbar-inverse{
    background-color: #033C73;
    background-image: none;
}

.social-icons li {
    margin-right: 10px;
}
.social-icons {
    /*border: 1px inset #efefef;
    border-radius: 5px;*/
    text-align: center;
    padding:5px;
}
.social-icons a{
    color: black;
}
.contact-list {
    font-size: 18px;
}
.social-box {
    margin-top:10px;
    border-left: 1px solid darkblue;
}

.heading {
    border-top:3px solid #033C73;
    background-color: whitesmoke;
    padding-top:7px;
    padding-bottom:7px;
}
#floating {
    position: fixed;
    top:40%;
    right:0;
}
footer{
    color: white;
}
footer a{
    color: white;
    text-decoration:underline; 
}
.facebook-icon {
    transition: all ease-in-out 0.3s;
    color:#425F9C;
}
.facebook-icon:hover {
    color:#425F9C;
}

.twitter-icon {
    transition: all ease-in-out 0.3s;
    color: #1DA1F2;
}

.twitter-icon:hover {
    color: #1DA1F2;
}

.email-icon {
    transition: all ease-in-out 0.3s;
    color:#EC2014
}

.email-icon:hover {
    color:#EC2014
}

.navbar-inverse li a {
    text-transform: uppercase;
}